body * {
    font-size: 20px;
}

html, body {
    height: 100%;
}

.container {
    display: flex;
}

.cart {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    box-shadow: 0 0 8px 2px #d6ecd6;
    border-radius: 10px;
    padding: 20px;
    margin: 10px;
    width: 100%;
}

.cart__clients {
    box-shadow: 0 0 8px 2px #d6ecd6;
    border-radius: 5px;
    padding: 10px 0;
    margin: 10px;
    width: 45%;
}

.carts {
    background: #e8fbe9;
    border-radius: 10px;
    padding: 25px;
    margin: 15px;
}

.carts h2 {
    text-align: center;
    color: white;
    background: #88d48b;
}

.cart__event {
    display: flex;
    justify-content: space-around;
}

.list__clients {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    padding: 0 20px;
}

.btn-edit {
    margin: 5px;
    padding: 5px 15px;
    background: green;
    border: none;
    border-radius: 5px;
    color: white;
    cursor: pointer;
}

.btn-delete {
    margin: 5px;
    padding: 5px 15px;
    border: none;
    border-radius: 5px;
    color: white;
    background: #ee5454;
    cursor: pointer;
}

.form {
    box-shadow: 0 0 8px 2px #d6ecd6;
    border-radius: 10px;
    padding: 15px;
    margin: 10px;
}

.form div {
    display: flex;
    flex-direction: column;
    margin-top: 5px;
}

div .checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: white;
    background: #88d48b;
}

.debit-block {
    background: #e8fbe9;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.credit-block {
    background: #e8fbe9;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.add {
    padding: 5px;
    margin: 5px;
    background: green;
    border: none;
    border-radius: 5px;
    color: white;
    cursor: pointer;
}

.form h1 {
    text-align: center;
    color: green;
}

.form input {
    border-radius: 5px;
    border: 1px solid #d6e9d7;

}
